Bug 1257589 - Upgrade js-jquery1 to 1.11.3 [NEEDINFO]
Upgrade js-jquery1 to 1.11.3
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: js-jquery1 (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christopher Tubbs
Fedora Extras Quality Assurance
http://jquery.com/download/
: FutureFeature
Depends On: 1307668
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-27 08:13 EDT by Petr Pisar
Modified: 2017-01-06 00:05 EST (History)
3 users (show)

See Also:
Fixed In Version: js-jquery1-1.12.4-2.fc25 js-jquery1-1.12.4-2.fc24 js-jquery1-1.12.4-2.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-29 02:18:16 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
vondruch: needinfo? (jamielinux)


Attachments (Terms of Use)

  None (edit)
Description Petr Pisar 2015-08-27 08:13:16 EDT
Fedora delivers jQuery 1.11.2, but upstream released 1.11.3 version. Please upgrade.

Also please enable upstream monitoring service in order to receive reports about new versions in the future.
Comment 1 Vít Ondruch 2016-07-22 05:23:13 EDT
Ping! Any update? There is already jQuery 1.12.4 ...

Jamie, would you be able to help with this (actually with all jQuery versions), please?
Comment 2 Fedora Admin XMLRPC Client 2016-07-29 13:17:40 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora Admin XMLRPC Client 2016-07-29 16:22:00 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Christopher Tubbs 2016-12-06 19:27:50 EST
Depends on bz#1307668 for F24.
Comment 5 Fedora Update System 2016-12-20 15:04:59 EST
js-jquery1-1.12.4-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a189d9c701
Comment 6 Fedora Update System 2016-12-20 15:05:23 EST
js-jquery1-1.12.4-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b6cb3e83fa
Comment 7 Fedora Update System 2016-12-20 15:05:40 EST
js-jquery1-1.12.4-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-06e8a3f776
Comment 8 Petr Pisar 2016-12-21 03:55:28 EST
Thank you.
Comment 9 Fedora Update System 2016-12-21 10:18:34 EST
js-jquery1-1.12.4-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a189d9c701
Comment 10 Fedora Update System 2016-12-21 10:48:54 EST
js-jquery1-1.12.4-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-06e8a3f776
Comment 11 Fedora Update System 2016-12-21 10:50:47 EST
js-jquery1-1.12.4-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b6cb3e83fa
Comment 12 Fedora Update System 2016-12-29 02:18:16 EST
js-jquery1-1.12.4-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2016-12-29 03:19:45 EST
js-jquery1-1.12.4-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2017-01-06 00:05:32 EST
js-jquery1-1.12.4-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.